# Asterisk Project : Asterisk 13 ManagerAction_Reload

Created by wikibot on Aug 08, 2014

# Reload

### Synopsis

Send a reload event.

### Description

Send a reload event.

### Syntax

    Action: Reload
    ActionID: <value>
    Module: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Module` - Name of the module to reload.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538